Subject: Re: a5000 linux

From: David Woodhouse <[email-masked]>
Date: Sun, 01 Mar 1998 16:36:55 +0000

> I am sorry if this a faq but is there anyone out there who has linux
> running on an a5000.  I have been waiting for six months or so to see
> the root disk link fixed on www.arm.uk.linux.org and I'm giving up hope

We have had it running. We only managed it by installing the packages by hand 
onto an NFS-root directory.

We then managed to copy the entire installation to the hard drive of the 
machine in question, but found that we couldn't get the network running if we 
booted from the hard drive - the network configuration commands don't exist.

----                              ----                              ----
David Woodhouse, Robinson College, CB3 9AN, England.   (+44) 0976 658355
    [email-masked]        http://dwmw2.robinson.cam.ac.uk
	    finger [email-masked] for PGP key.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]